
@media only screen and (min-width: 768px) {
    h4 { font-size: 30px; }
	h5 { font-size: 20px; }
	span.hide-wide { display: none; }
    span.show-wide { display: inline-block; }
    
	.header #hodl-tracker a { width: 215px; }
    .header ul.nav li { font-size: 15px; padding: 0px 10px; }
    .header ul.nav li:last-child { padding: 0px; }
	.header ul.nav li a.button { padding: 10px 20px; font-size: 13px; }
    .header ul.nav li.nav-tracker { display: flex; }
    .header ul.nav li:last-child { margin-right: 0px; }
    
	p.buttons a.knockout { margin-right: 15px; margin-left: 15px; }
    p.buttons { width: auto; }
    
	.info-section { padding: 55px 0px; }
	.info-section p {
		width: 75%;
		font-size: 16px;
	}
	.info-section .info-desc {
		text-align: left;
		width: 50%;
	}
	.info .info-img {
		width: 40%;
		margin: 0px;
	}
	.info {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	
	.info-left { order: -1; }
	.info-section .info-desc p {
		width: 100%; margin: auto;
	}
	
	.info-column { float: left; }
	.info-column.thirds { width: 33%; }
	.info-column .column-container { padding: 0px 20px; }
	.info-columns .info-column:first-child .column-container { padding-left: 0px; }
	.info-columns .info-column:last-child .column-container { padding-right: 0px; }
    .info-column h5 { white-space: nowrap; }
	.info-column p { width: 100%; }
    
	.fancy-table th { font-size: 13px; }
    .fancy-table td { font-size: 14px; }
    .popUp {
		max-width: 443px;
		margin-left: -221px;
	}
	
	.popUp.big {
		width: 600px;
		margin-left: -300px;
		max-width: 600px;
	}
	.videoPopUp .popUp-close { right: 23px; }
    
    
	.fullmedia-section .mediawrapper {
		width: 58%;
		min-height: 450px;
		align-items: normal;
		justify-content: normal;
	}
	
	h3.big {
		font-size: 65px;
		line-height: 62px;
	}
	h3.big span.small { font-size: 25px; line-height: 30px; }
	.fullmedia-section h3 { font-size: 75px; text-align: left; }
	.fullmedia-section h5, .fullmedia-section p { text-align: left; }
	.divider { margin: 35px auto; }
	
	.blue-left { width: 56%; }
	.blue-section {
		position: absolute;
		right: 0px;
		bottom: 0px;
		top: 0px;
		width: 38%;
        margin-top: 0px;
	}
	.blue-section .wrapper {
		padding: 35px 10%;
        width: 80%;
        margin: 0px;
	}
	
	
	#footer .footer-left { float: left; margin-bottom: 0px; }
	#footer .footer-right { float: right; }
	#footer .footer-right li { text-align: right; }
    
    #homepage-centerstage div.fullimage img { opacity: 1; }
	
	.plan {
		position: relative;
		
		margin: 0px 10px;
		max-width: 325px;
		height: 445px;
		vertical-align: top;
	}
	.plan ul {
		padding: 35px 15px;
	}
	.plan .button {
		position: absolute;
		bottom: 35px;
		width: 100%;
	}
	
	.info-section .info-columns .info-img { width: 100%; }
	.hodl-badge img { width: 125px; }
    
    #checkout-payment { min-height: 725px; }
}